Subject: Re: bug#34897: System reconfigure error

From: mikadoZero <[email-masked]>
Date: Sun, 17 Mar 2019 21:34:46 -0400

Danny Milosavljevic writes:

> The gettext package is named "gnu-gettext".  Modify your "packages" field.

Thank you.  Changing "gettext" to "gnu-gettext" got it working.

In this case package search seems to be misleading.  `guix package -s
gnu-gettext` returns nothing.  While in the return of `guix package -s
gettext` there is a package with the name of "gettext" that talks about
gnu gettext in it's description.